
@echo off
@setlocal enableextensions
@cd /d "%~dp0"

Set winpath="%WINDIR%\System32"
IF %PROCESSOR_ARCHITECTURE% == x86 (
  IF DEFINED PROCESSOR_ARCHITEW6432 Set winpath="%WINDIR%\sysNative"
  )

%WINPATH%\pnputil.exe /a WirelessButtonDriver.inf /i
%WINPATH%\pnputil.exe /a WirelessButtonDriver_extension.inf /i
%WINPATH%\pnputil.exe /a HPRadioMgr.inf /i
